[<text>
<title>pdvsa to sign champlin refinery deal march 17</title>
<dateline>    caracas, march 13 - </dateline>petroleos de venezuela, s.a. said it
will sign a contract march 17 to buy a half interest in a
corpus christi, texas refinery and related operations.
    the contract, to be signed by pdvsa and champlin
petroleum's parent company, the union pacific corp, will create
a new joint venture called champlin refining.
    the state oil company said pdvsa will pay on the order of
30 mln dlrs for the half interest in champlin.
     energy minister arturo hernandez grisanti said wednesday
the cost would be 33 mln dlrs in cash, plus an additional 60
mln in crude and refined oil shipments.
    pdvsa and union pacific have sought a line of credit from a
group of north american and japanese banks to finance the new
company's working capital, the venezuelan company said.
    under the deal, pdvsa will supply up to 140,000 barrels a
day to the refinery with the option to place 50,000 bpd more -
mostly gasoline and distillates - through champlin's
distribution system in 10 u.s. states.
    the new company will be directed by a six-member board,
with three representatives each from pdvsa and union pacific.
    according to pdvsa, venezuelans will occupy such key
positions such as treasurer and vice-president for
manufacturing.
    the total capacity of the champlin refinery is 160,000 bpd
of crudes and another 40,000 bpd of intermediates. the plant
will be able to handle 110,000 bpd of venezuelan heavy crudes,
which make up more than half of the country's crude oil
exports.
 reuter
</text>]